{% extends 'base.html.twig' %}

{% block title %}Hello CoursController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>

    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">

                        <h2> Mes cours </h2>
                        <i class="icofont icofont-education"></i>


                    </div>
                </div>
            </div>
        </div>
    </section>


<div>
    <div style="margin: 100px">

    <div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            <div class="irs-section-title">
                {%  for c in Matiereide %}
                    <h2>{{ c.namematiere}} <span></span></h2>
                {% endfor %}
                <div class="irs-title-line">
                    <div class="irs-title-icon">
                        <i class="icofont icofont-education"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div style=" margin:100px; ">
        {%  for c in Matiereid %}
        <div class="row">
            <div class="col-md-4 col-sm-4">
                <div class="irs-courses-col animated">
                    <img src="{{ asset('temp/images/bg/5.jpg') }} " alt="" class="example-wrapper">
                    <a href="{{ asset('/uploads/') ~ c.brochureFilename }}" class="btn-transparent example-wrapper"  >Cours</a>

                </div>
            </div>

            <div class="col-md-6 col-sm-9">
                <div class="irs-teacher-single-col">
                    <div class="irs-teacher-biography">
                        <ul>
                            <li><strong >Nom Cours: </strong> {{ c.namecours}}</li>
                            <li><strong> Remarque : </strong>  {{ c.remarque}}</li>

                        </ul>

                            <a href="{{ path ('cours.edit',{ id: c.id}) }}" class="btn btn-default irs-big-btn" role="button">Modifier</a>

                    </div>

                </div>
            </div>
        </div>
            <a href="{{ path ('Cours.new') }}" class="btn btn-default irs-big-btn" role="button" style="margin-left: 50px">Ajouter nouveau cours</a>


        {% endfor %}
    </div>
    </div>

    </div>
{% endblock %}